Preparing the Environment to Configure Grid Control Deployment Module- Patchset 10.2.0.3 Step by Step Install

The first step to configure Grid Control deployment module  is to upgrade Grid Control to at least 10.2.0.2.

I did upgrade to 10.2.0.3.   At this moment the databases certified with Grid Control 10.2.0.3 are 10.1.0.4 with one-off patch 4329444, or 10.2.0.2

Here is the Grid Control Patchset 10.2.0.3 step by step install procedure I did follow.

Comments:

Mr.Alejandro Vargas I believe your blog is the best Oracle RAC resource I have seen until now. Very useful explanations, always with high quality. Thank you for your efforts, Best regards.

Posted by Tonguc on February 11, 2007 at 10:42 AM IST #

Thanks for you kind words. Alejandro

Posted by Alejandro Vargas on February 11, 2007 at 03:20 PM IST #

Hi Alejandro, what is you opinion for running Grid Control 10.2.0.3 with Database 10.2.0.3? In note 412431.1 it is stated that GridControl 10gR3 (10.2.0.3) is supported with database "DB-10gR2 10.2.0.2 +", and from the explanation 10.2.0.2 + should mean any 10.2 release greater that 10.2.0.2. Is it necassary to apply any patches on top of 10.2.0.3 database to use it for database control - for example 5705795 or 5648872 . Please note that those two patches are for alerted bugs (see note 401435.1), but they are not merge-able.

Posted by Mihail on April 21, 2007 at 09:16 AM IDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

bocadmin_ww

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today